/*
 * @Author: Haijun Zhang
 * @Date: 2022-11-10 10:46:38
 * @LastEditTime: 2022-11-14 18:01:42
 * @LastEditors: Haijun Zhang
 * @Description:
 * @FilePath: \main-web-qiankun\src\main.ts
 */
import { createApp } from 'vue'
import router from '@/router/index'
import store from '@/store'
import '@/permission'
import App from './App.vue'
import 'virtual:svg-icons-register'
import startApp from '@/core/register'
import 'uno.css'

const application = createApp(App)
application.use(store).use(router).mount('#master-container')
startApp()
